body { 
    font-family:\5FAE\8EDF\6B63\9ED1\9AD4,Microsoft JhengHei,MingLiU,sans-serif;
    font-size: 16px;
/* 	text-shadow: 0px 0px 1px rgba(0,​ 0,​ 0,​ 0.3); */
/* 	font-family: myFont; */
}

h1, h2, h3, h4, h5 {
	text-shadow: 0px 0px 1px rgba(0,​ 0,​ 0,​ 0.3);
	
/* 	text-shadow: 0px 0px 1px rgba(0,0,0,0.3),  */
/*      0px 1px rgba(0,0,0,0.3),  */
/*      1px 0px rgba(0,0,0,0.3),  */
/*      0px 0px rgba(0,0,0,0.3); */
/* 	font-family: myFont; */
}

/*
.topbar-v1 {
    background: #fff;
    border-bottom: 0px;
}

.topbar-v1 .top-v1-data li:first-child {
    border-left: 0px;
}

.topbar-v1 .top-v1-data li {
    border-right: 0px;
}    
*/

.movieblock {
    height: 370px;
}

.thumbnail-kenburn:hover img {
    -webkit-transform: scale(1) rotate(0deg);
    -moz-transform: scale(1) rotate(0deg);
    -o-transform: scale(1) rotate(0deg);
    -ms-transform: scale(1) rotate(0deg);
    transform: scale(1) rotate(0deg);
}

blockquote p {
    font-size: 16px;
}

.acc-v1 .panel-heading a {
    font-size: 16px;
}

.acc-v1 .panel-heading a:hover {
    color: black;
    text-decoration: none;
    background: #ffd422;
}

.caption a {
    text-decoration: none;
}

/* Large desktops and laptops */
@media (min-width: 1200px) {

    .topbar-v1 {
        background: #fff;
        border-bottom: 0px;
    }

    .topbar-v1 .top-v1-data li:first-child {
        border-left: 0px;
    }

    .topbar-v1 .top-v1-data li {
        border-right: 0px;
    }     

    
    .topbar-v1 ul {
        text-align: center !important;
    }

    .topbar-v1 .top-v1-contacts {
        margin: 10px 0;
    }

    .topbar-v1 .top-v1-data li {
        top: 1px;
        padding: 6px 16px;
        margin-left: -5px;
        position: relative;
        border: none;
    }    
    
    
    .logo {
        height: 56px;
        position: absolute;
        top: 20px;
    }
    
    .player {
        height: 500px;
        text-align:center;
    }	
    
    
}

/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .topbar-v1 {
        background: #fff;
        border-bottom: 0px;
    }

    .topbar-v1 .top-v1-data li:first-child {
        border-left: 0px;
    }

    .topbar-v1 .top-v1-data li {
        border-right: 0px;
    }     

    
    .topbar-v1 ul {
        text-align: center !important;
    }

    .topbar-v1 .top-v1-contacts {
        margin: 10px 0;
    }

    .topbar-v1 .top-v1-data li {
        top: 1px;
        padding: 6px 16px;
        margin-left: -5px;
        position: relative;
        border: none;
    }    
    
    .logo {
        height: 56px;
        position: absolute;
        top: 20px;
    }
    
    .movieblock {
        height: 400px;
    }
    
  
    .player {
        height: 500px;
        text-align:center;
    }    
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
    .topbar-v1 {
        margin-bottom: 0px;
        background: #fff;
        border-bottom: 0px;
    }

    .topbar-v1 .top-v1-data li:first-child {
        border-left: 0px;
    }

    .topbar-v1 .top-v1-data li {
        border-right: 0px;
    }     

    
    .topbar-v1 ul {
        text-align: center !important;
    }

    .topbar-v1 .top-v1-contacts {
        margin: 10px 0;
    }
    
    .logo {
        height: 35px;
        position: absolute;
        top: 15px;
        left: -10px;
    }
    
    .movieblock {
        height: 350px;
    }
    
    
    .player {
        height: 450px;
        text-align:center;
    }    
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
    .topbar-v1 {
        margin-bottom: 10px;
    }
    
    .logo {
        height: 30px;
        position: absolute;
        top: 45px;
    }
    
    .movieblock {
        height: 330px;
    }  
    
    .ls-slide h1 {
        font-size: 24px;
        line-height: 33px;
    }
    
    .ls-slide h2 {
        font-size: 20px;
        line-height: 27px;
    }
    
    .ls-slide h3, .ls-slide h4 {
        font-size: 16px;
        line-height: 25px;
    }
    
    
    .player {
        height: 400px;
        text-align:center;
    }    
}

/* Landscape phones and smaller */
@media (max-width: 480px) {
    .topbar-v1 {
        margin-bottom: 10px;
    }
    
    .logo {
        height: 30px;
        position: absolute;
        top: 45px;
    }
    
    .ls-slide h1 {
        font-size: 20px;
        line-height: 27px;
    }
    
    .ls-slide h2 {
        font-size: 16px;
        line-height: 25px;
    }
    
    .ls-slide h3, .ls-slide h4 {
        font-size: 12px;
        line-height: 16px;
    }
    
    
    .player {
        height: 250px;
        text-align:center;
    }
}

.star-rating {
	display: inline;
}


.oneline {
	white-space:nowrap;
	overflow:hidden;
}

.sky-form .input input {
	height: 40px;
	font-size: 18px;
}